﻿

.leftMenuInner ul li ul li a{}
.leftMenuInner  ul li ul li span{float:left;position:absolute;top:5px;left:5px;width:13px;height:13px;cursor:auto;font-size:0; margin-left:5px;}
.leftMenuInner  ul li ul li span, .leftMenuInner ul li ul li span.collapsed{background:url(collapsed.png) no-repeat 0 0; margin-left:5px;} 
.leftMenuInner ul li ul li span.expanded{background:url(expanded.png) no-repeat 0 0; margin-left:5px;}

.leftMenuInner ul, .leftMenuInner ul ul{display:block;}

.leftMenuInner ul ul{display:block;}